package com.zm.order.tool.server.model;

import com.alibaba.fastjson.JSON;

import java.util.Date;


/**
 * 订单评论星级表
 *
 * @author nianchang
 */
public class WmOrderCommentStars {

    /**
	 * 
	 */
	private Integer id;

	/**
	 * 对应的评论编号
	 */
	private String commentNo;

	/**
	 * 评价项目类型 1-口味 2-菜品 3-服务 4-环境 5-配送
	 */
	private Integer commentProjectType;

	/**
	 * 对应评论项目的评论星级
	 */
	private Integer commentStar;

	/**
	 * 创建时间
	 */
	private Date createdAt;

	/**
	 * 修改时间
	 */
	private Date updatedAt;

    public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getCommentNo() {
		return commentNo;
	}

	public void setCommentNo(String commentNo) {
		this.commentNo = commentNo;
	}

	public Integer getCommentProjectType() {
		return commentProjectType;
	}

	public void setCommentProjectType(Integer commentProjectType) {
		this.commentProjectType = commentProjectType;
	}

	public Integer getCommentStar() {
		return commentStar;
	}

	public void setCommentStar(Integer commentStar) {
		this.commentStar = commentStar;
	}

	public Date getCreatedAt() {
		return createdAt;
	}

	public void setCreatedAt(Date createdAt) {
		this.createdAt = createdAt;
	}

	public Date getUpdatedAt() {
		return updatedAt;
	}

	public void setUpdatedAt(Date updatedAt) {
		this.updatedAt = updatedAt;
	}

    @Override
    public String toString() {
        return JSON.toJSONString(this);
    }

}
